/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CCi-z1-fPf"; */
"CCi-z1-fPf.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "iOC-Nh-5kR"; */
"iOC-Nh-5kR.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "y2N-5L-dvI"; */
"y2N-5L-dvI.title" = "Text Cell";

